<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity_warning"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    android:layoutDirection="rtl"
    tools:context="pc.feqhiat.WarningActivity">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="20sp"
        android:layout_centerVertical="true"
        android:layout_centerHorizontal="true"
        android:id="@+id/tv_warning"
        tools:text="يرجى الانتباه"
        android:textColor="@color/colorAccent"
        android:textStyle="normal|bold" />

    <Button
        android:text="تحديث"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/tv_warning"
        android:layout_alignLeft="@+id/tv_warning"
        android:layout_alignStart="@+id/tv_warning"
        android:layout_marginLeft="51dp"
        android:layout_marginStart="51dp"
        android:layout_marginTop="14dp"
        android:id="@+id/btn_update" />

    <Button
        android:text="خروج"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/btn_exit"
        android:layout_alignBaseline="@+id/btn_update"
        android:layout_alignBottom="@+id/btn_update"
        android:layout_alignRight="@+id/tv_warning"
        android:layout_alignEnd="@+id/tv_warning"
        android:layout_marginRight="46dp"
        android:layout_marginEnd="46dp" />
</RelativeLayout>
